AIFabric on premise only on Ubuntu 18.04 - not 20.04?

Am I seeing this correctly?

According to documentation AIFabric v2020.4 is still supported Ubuntu 20.04 LTS (source: https://docs.uipath.com/ai-fabric/v2020.4/docs/software-requirements) but the new 2020.10 AIFabric is only supported on Ubuntu 18.04 (source: https://docs.uipath.com/ai-fabric/docs/ai-fabric-singlenode-requirements)

This is quite unfortunate.

Cheers,
T0Bi

I just tried installing it and got an error with the docker packages.
After installing docker myself and running the installer again, it worked.

So it seems like Ubuntu 20.04 does work, I just had to install docker myself.